.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.161920px;}
._1{margin-left:-1.098240px;}
._0{width:1.002240px;}
._3{width:2.165760px;}
._7{width:12.044000px;}
._5{width:13.388000px;}
._4{width:16.224000px;}
._2{width:37.920000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.y0{bottom:24.100840px;}
.y62{bottom:29.306622px;}
.y61{bottom:50.515361px;}
.y5a{bottom:102.187563px;}
.y81{bottom:116.455261px;}
.y59{bottom:125.324370px;}
.y80{bottom:137.664000px;}
.y58{bottom:148.461176px;}
.y7f{bottom:160.800807px;}
.y57{bottom:171.983597px;}
.y7e{bottom:184.323227px;}
.y60{bottom:194.413445px;}
.y56{bottom:195.120403px;}
.y7d{bottom:207.460034px;}
.y55{bottom:218.257210px;}
.y7c{bottom:230.596840px;}
.y54{bottom:241.779630px;}
.y7b{bottom:254.119261px;}
.y53{bottom:264.916437px;}
.y7a{bottom:277.256067px;}
.y52{bottom:288.438857px;}
.y79{bottom:300.392874px;}
.y5f{bottom:309.261983px;}
.y51{bottom:311.575664px;}
.y78{bottom:323.915294px;}
.y28{bottom:330.470723px;}
.y5e{bottom:332.398790px;}
.y50{bottom:334.712471px;}
.y77{bottom:347.052101px;}
.y27{bottom:353.607529px;}
.y5d{bottom:355.535597px;}
.y4f{bottom:358.234891px;}
.y76{bottom:370.574521px;}
.y26{bottom:376.744336px;}
.y5c{bottom:379.058017px;}
.y4e{bottom:381.371697px;}
.y75{bottom:393.711328px;}
.y5b{bottom:396.860504px;}
.y25{bottom:400.266756px;}
.y4d{bottom:404.508504px;}
.y74{bottom:416.848134px;}
.y24{bottom:423.403563px;}
.y4c{bottom:428.030924px;}
.y73{bottom:440.370555px;}
.y23{bottom:446.540370px;}
.y4b{bottom:451.167731px;}
.y72{bottom:463.507361px;}
.y22{bottom:470.062790px;}
.y4a{bottom:474.304538px;}
.y71{bottom:486.644168px;}
.y21{bottom:493.199597px;}
.y49{bottom:497.826958px;}
.y70{bottom:510.166588px;}
.y20{bottom:516.722017px;}
.y48{bottom:520.963765px;}
.y6f{bottom:533.303395px;}
.y1f{bottom:539.858824px;}
.y47{bottom:544.100571px;}
.y6e{bottom:556.440202px;}
.y1e{bottom:562.995630px;}
.y46{bottom:567.622992px;}
.y6d{bottom:579.962622px;}
.y1d{bottom:586.518050px;}
.y45{bottom:590.759798px;}
.y6c{bottom:603.099429px;}
.y1c{bottom:609.654857px;}
.y44{bottom:613.896605px;}
.y6b{bottom:626.236235px;}
.y1b{bottom:633.177277px;}
.y43{bottom:637.419025px;}
.y6a{bottom:649.758655px;}
.y1a{bottom:656.314084px;}
.y42{bottom:660.555832px;}
.y69{bottom:672.895462px;}
.y19{bottom:679.450891px;}
.y41{bottom:683.692639px;}
.y68{bottom:696.032269px;}
.y18{bottom:702.973311px;}
.y40{bottom:707.215059px;}
.y67{bottom:719.554689px;}
.y17{bottom:726.110118px;}
.y3f{bottom:730.351866px;}
.y66{bottom:742.691496px;}
.y16{bottom:749.632538px;}
.y3e{bottom:753.874286px;}
.y65{bottom:766.213916px;}
.y15{bottom:773.154958px;}
.y3d{bottom:777.011092px;}
.y29{bottom:781.670588px;}
.y64{bottom:789.350723px;}
.y14{bottom:796.291765px;}
.y3c{bottom:800.147899px;}
.y63{bottom:812.487529px;}
.y13{bottom:819.814185px;}
.y3b{bottom:823.670319px;}
.y12{bottom:842.950992px;}
.y3a{bottom:846.807126px;}
.y11{bottom:866.087798px;}
.y39{bottom:869.943933px;}
.y10{bottom:889.610218px;}
.y38{bottom:893.466353px;}
.yf{bottom:912.747025px;}
.y37{bottom:916.603160px;}
.ye{bottom:935.883832px;}
.y36{bottom:939.739966px;}
.yd{bottom:959.406252px;}
.y35{bottom:963.262387px;}
.yc{bottom:982.543059px;}
.y34{bottom:986.399193px;}
.yb{bottom:1005.679866px;}
.y33{bottom:1009.536000px;}
.ya{bottom:1029.202286px;}
.y32{bottom:1033.058420px;}
.y9{bottom:1052.339092px;}
.y31{bottom:1056.195227px;}
.y8{bottom:1075.475899px;}
.y30{bottom:1079.332034px;}
.y7{bottom:1098.998319px;}
.y2f{bottom:1102.854454px;}
.y6{bottom:1122.135126px;}
.y2e{bottom:1125.991261px;}
.y5{bottom:1145.271933px;}
.y2d{bottom:1149.513681px;}
.y4{bottom:1168.794353px;}
.y2c{bottom:1172.650487px;}
.y3{bottom:1191.931160px;}
.y2b{bottom:1195.787294px;}
.y2{bottom:1216.224807px;}
.y2a{bottom:1219.309714px;}
.y1{bottom:1277.922958px;}
.h2{height:44.352000px;}
.h9{height:54.423750px;}
.h4{height:56.367839px;}
.h5{height:59.156250px;}
.h3{height:65.386693px;}
.h6{height:558.336134px;}
.h8{height:928.685714px;}
.h7{height:943.146218px;}
.h1{height:1315.905882px;}
.h0{height:1351.253782px;}
.w2{width:676.430252px;}
.w1{width:835.495798px;}
.w4{width:845.939496px;}
.w3{width:855.579832px;}
.w0{width:956.000000px;}
.x7{left:60.252101px;}
.xb{left:61.858824px;}
.x0{left:75.515966px;}
.x1{left:91.004773px;}
.xc{left:94.089681px;}
.x3{left:119.925782px;}
.x2{left:137.278387px;}
.x4{left:148.846790px;}
.x8{left:177.767798px;}
.xf{left:180.081479px;}
.x9{left:206.687200px;}
.x6{left:234.581513px;}
.x5{left:468.134723px;}
.xa{left:478.160672px;}
.xe{left:527.133580px;}
.xd{left:643.974454px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.794062pt;}
._1{margin-left:-0.911371pt;}
._0{width:0.831705pt;}
._3{width:1.797249pt;}
._7{width:9.994672pt;}
._5{width:11.109986pt;}
._4{width:13.463431pt;}
._2{width:31.467782pt;}
.fs2{font-size:36.646025pt;}
.fs0{font-size:39.832636pt;}
.fs1{font-size:46.205858pt;}
.y0{bottom:20.000000pt;}
.y62{bottom:24.320000pt;}
.y61{bottom:41.920000pt;}
.y5a{bottom:84.800000pt;}
.y81{bottom:96.640000pt;}
.y59{bottom:104.000000pt;}
.y80{bottom:114.240000pt;}
.y58{bottom:123.200000pt;}
.y7f{bottom:133.440000pt;}
.y57{bottom:142.720000pt;}
.y7e{bottom:152.960000pt;}
.y60{bottom:161.333333pt;}
.y56{bottom:161.920000pt;}
.y7d{bottom:172.160000pt;}
.y55{bottom:181.120000pt;}
.y7c{bottom:191.360000pt;}
.y54{bottom:200.640000pt;}
.y7b{bottom:210.880000pt;}
.y53{bottom:219.840000pt;}
.y7a{bottom:230.080000pt;}
.y52{bottom:239.360000pt;}
.y79{bottom:249.280000pt;}
.y5f{bottom:256.640000pt;}
.y51{bottom:258.560000pt;}
.y78{bottom:268.800000pt;}
.y28{bottom:274.240000pt;}
.y5e{bottom:275.840000pt;}
.y50{bottom:277.760000pt;}
.y77{bottom:288.000000pt;}
.y27{bottom:293.440000pt;}
.y5d{bottom:295.040000pt;}
.y4f{bottom:297.280000pt;}
.y76{bottom:307.520000pt;}
.y26{bottom:312.640000pt;}
.y5c{bottom:314.560000pt;}
.y4e{bottom:316.480000pt;}
.y75{bottom:326.720000pt;}
.y5b{bottom:329.333333pt;}
.y25{bottom:332.160000pt;}
.y4d{bottom:335.680000pt;}
.y74{bottom:345.920000pt;}
.y24{bottom:351.360000pt;}
.y4c{bottom:355.200000pt;}
.y73{bottom:365.440000pt;}
.y23{bottom:370.560000pt;}
.y4b{bottom:374.400000pt;}
.y72{bottom:384.640000pt;}
.y22{bottom:390.080000pt;}
.y4a{bottom:393.600000pt;}
.y71{bottom:403.840000pt;}
.y21{bottom:409.280000pt;}
.y49{bottom:413.120000pt;}
.y70{bottom:423.360000pt;}
.y20{bottom:428.800000pt;}
.y48{bottom:432.320000pt;}
.y6f{bottom:442.560000pt;}
.y1f{bottom:448.000000pt;}
.y47{bottom:451.520000pt;}
.y6e{bottom:461.760000pt;}
.y1e{bottom:467.200000pt;}
.y46{bottom:471.040000pt;}
.y6d{bottom:481.280000pt;}
.y1d{bottom:486.720000pt;}
.y45{bottom:490.240000pt;}
.y6c{bottom:500.480000pt;}
.y1c{bottom:505.920000pt;}
.y44{bottom:509.440000pt;}
.y6b{bottom:519.680000pt;}
.y1b{bottom:525.440000pt;}
.y43{bottom:528.960000pt;}
.y6a{bottom:539.200000pt;}
.y1a{bottom:544.640000pt;}
.y42{bottom:548.160000pt;}
.y69{bottom:558.400000pt;}
.y19{bottom:563.840000pt;}
.y41{bottom:567.360000pt;}
.y68{bottom:577.600000pt;}
.y18{bottom:583.360000pt;}
.y40{bottom:586.880000pt;}
.y67{bottom:597.120000pt;}
.y17{bottom:602.560000pt;}
.y3f{bottom:606.080000pt;}
.y66{bottom:616.320000pt;}
.y16{bottom:622.080000pt;}
.y3e{bottom:625.600000pt;}
.y65{bottom:635.840000pt;}
.y15{bottom:641.600000pt;}
.y3d{bottom:644.800000pt;}
.y29{bottom:648.666667pt;}
.y64{bottom:655.040000pt;}
.y14{bottom:660.800000pt;}
.y3c{bottom:664.000000pt;}
.y63{bottom:674.240000pt;}
.y13{bottom:680.320000pt;}
.y3b{bottom:683.520000pt;}
.y12{bottom:699.520000pt;}
.y3a{bottom:702.720000pt;}
.y11{bottom:718.720000pt;}
.y39{bottom:721.920000pt;}
.y10{bottom:738.240000pt;}
.y38{bottom:741.440000pt;}
.yf{bottom:757.440000pt;}
.y37{bottom:760.640000pt;}
.ye{bottom:776.640000pt;}
.y36{bottom:779.840000pt;}
.yd{bottom:796.160000pt;}
.y35{bottom:799.360000pt;}
.yc{bottom:815.360000pt;}
.y34{bottom:818.560000pt;}
.yb{bottom:834.560000pt;}
.y33{bottom:837.760000pt;}
.ya{bottom:854.080000pt;}
.y32{bottom:857.280000pt;}
.y9{bottom:873.280000pt;}
.y31{bottom:876.480000pt;}
.y8{bottom:892.480000pt;}
.y30{bottom:895.680000pt;}
.y7{bottom:912.000000pt;}
.y2f{bottom:915.200000pt;}
.y6{bottom:931.200000pt;}
.y2e{bottom:934.400000pt;}
.y5{bottom:950.400000pt;}
.y2d{bottom:953.920000pt;}
.y4{bottom:969.920000pt;}
.y2c{bottom:973.120000pt;}
.y3{bottom:989.120000pt;}
.y2b{bottom:992.320000pt;}
.y2{bottom:1009.280000pt;}
.y2a{bottom:1011.840000pt;}
.y1{bottom:1060.480000pt;}
.h2{height:36.805356pt;}
.h9{height:45.163363pt;}
.h4{height:46.776658pt;}
.h5{height:49.090612pt;}
.h3{height:54.260924pt;}
.h6{height:463.333333pt;}
.h8{height:770.666667pt;}
.h7{height:782.666667pt;}
.h1{height:1092.000000pt;}
.h0{height:1121.333333pt;}
.w2{width:561.333333pt;}
.w1{width:693.333333pt;}
.w4{width:702.000000pt;}
.w3{width:710.000000pt;}
.w0{width:793.333333pt;}
.x7{left:50.000000pt;}
.xb{left:51.333333pt;}
.x0{left:62.666667pt;}
.x1{left:75.520000pt;}
.xc{left:78.080000pt;}
.x3{left:99.520000pt;}
.x2{left:113.920000pt;}
.x4{left:123.520000pt;}
.x8{left:147.520000pt;}
.xf{left:149.440000pt;}
.x9{left:171.518667pt;}
.x6{left:194.666667pt;}
.x5{left:388.480000pt;}
.xa{left:396.800000pt;}
.xe{left:437.440000pt;}
.xd{left:534.400000pt;}
}
